Subject: Computers in the third world...

From: Marsha Hanzi <[email-masked]>
Date: Mon, 23 Aug 1999 08:03:05 -0300

Four years ago I suggested in an organic agriculture conference that we create a
web interconnected by internet, where we could exchange information.  I was  criticized
by a leader of one of the biggest agro-ONG's here that " this would beimpossible, as so
many NGO's do not have access to computers".

    Today that web is already a fact, and many NGO's, even ones working in rather
remote places, have access to Internet.  The last few years have seen a real explosion
of access to information, unthinkable just five years ago..

Marsha Hanzi
Instituto de Permacultura da Bahia
Brazil

[email-masked] escreveu:

> At 10:31 21-08-99 -0600, you wrote:
> >
> >At the risk of seeming a bit of a crank, I want to revisit those sobering
> >stats once more. So in our village of 100 people,
> >
> >>1 would own a computer
> >
> >  I was idly leafing through a copy of Forbes yesterday, and read that
> >"over 300 million computers are in use today." That means, given a
> >population of 5-6 billion, that not 1, but 5 or 6 of our villagers would
> >own a computer. Nitpicking? Hardly; that's a 500-600% error. I'm sorry that
> >the anti-Western political agenda of the author is so strong that he's
> >willing to ignore the facts.
>
> It is always good to be skeptical especially about something that is hard
> to be accurate about in the first place but you did not consider how many
> of those "computers in use today" are in business, library etc. and not in
> private ownership.  This also does not cover the fact that some people have
> multiple computers.  Right now I have four.   It is very easy to be Western
> centric when you live here.  I did not find this post as an anti-western
> agenda - just very revealing about my level of consumption compared to the
> rest of the world.  If  you want to see a real thought provoking an
> "anti-western/commercial" site, go to
>
> http://www.adbusters.org
>
> and check out the spoof ads about North American consumption.  Mike Miller
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to [email-masked]